@import "~@/styles/_mixins";
@import "~@/styles/_variables";

.dash {
height: 100vh;
width: 100%;
@include flex;
justify-content: center;
flex-direction: column;
align-items: center;
text-align: center;
max-width: 900px;
margin: 0 auto;
h1 {
    font-size: 3rem;
    color: $--color-primary;
}

p {
    &:first-of-type {
        margin-top: 3rem; 
    }
   margin-top: .5rem;
   font-size: 1.3rem;
}

.el-button {
    margin-top: 3rem;
}
}

